<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Building Status --></label>
    <name>Building_Status__c</name>
    <picklistValues>
        <masterLabel>Built</masterLabel>
        <translation><!-- Built --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Completed</masterLabel>
        <translation><!-- Completed --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Pipeline</masterLabel>
        <translation><!-- Pipeline --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Planned</masterLabel>
        <translation><!-- Planned --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Prospective</masterLabel>
        <translation><!-- Prospective --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Renovation</masterLabel>
        <translation><!-- Renovation --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Under Construction</masterLabel>
        <translation><!-- Under Construction --></translation>
    </picklistValues>
</CustomFieldTranslation>
